@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------------------------------------*/
/*SEARCH ------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------*/

#searchContainer {
	background:#f4f4f4;
	height:auto;
	padding-bottom:20px;
	border-bottom:1px solid #e2e2e2;
	display:none;
}

#searchContainerFloat {
	background:#f4f4f4;
	height:118px;
	border-bottom:1px solid #e2e2e2;
	display:none;
	position: fixed;
	top: 42px;
	z-index: 10000;
	width:100%;
}

.searchWords {margin: 14px 0 0 0; width:455px; float:left; display:inline;}
.searchBlock {margin: 14px 0 0 0; width:300px; float:right; display:inline;}

.searchTitle {
	color:#919191;
	font-size:26px;
	font-family: 'Average Sans',sans-serif;
	margin: 0 0 8px 0;
}

#searchTextBackground {
	background:#ffffff;
	-webkit-box-shadow: inset 2px 2px 10px 5px rgba(244,244,244,1);
	-moz-box-shadow: inset 2px 2px 10px 5px rgba(244,244,244,1);
	box-shadow: inset 2px 2px 10px 5px rgba(244,244,244,1);
	float:left;
}

#searchContainer input {
	width:300px;
	background:transparent;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.1);
	box-shadow: inset 1px 1px 2px 1px rgba(0,0,0,0.1);
	height:45px;
	line-height:100%;
	border:none;
	padding: 0 50px 0 20px;
} 

#searchblok #searchForm  #searchButton {
	display:inline;
	float:left;
	margin: 8px 0px 0px -40px;
	padding:0px;
	clear:right;
	width:29px;
	height:29px;
	cursor:pointer;
}

@media(max-width:991px){
	.searchWords  {width:380px;}
}

@media(max-width:760px){
	.searchWords  {width:300px;}
}

@media(max-width:655px){
	.searchWords  {width:250px;}
}

@media(max-width:600px){
	.searchWords  {width:100%;}
	.searchBlock  {width:100%;}
	#searchContainer {height:auto; padding-bottom:20px;}
	#searchTextBackground {width:100%;}
	#searchTextBackground input {width:100%; border:1px solid #c3c3c3;} 
}